# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

hu:
  js:
    admin:
      logs:
        staff_actions:
          actions:
            delete_automation: automatizálás törlése
    discourse_automation:
      title: Automatizálás
      create: Létrehozás
      update: Frissítés
      select_script: Válasszon egy parancsfájlt
      select_trigger: Válasszon egy aktiválót
      confirm_automation_reset: Ez a művelet visszaállítja a parancsfájlt és az aktiválási beállításokat, az új állapot mentésre kerül. Folytatja?
      confirm_automation_trigger: Ez a művelet aktiválja az automatizálást, folytatja?
      no_automation_yet: Még nem hozott létre automatizálást. A kezdéshez válasszon az alábbi lehetőségek közül.
      filter_placeholder: Szűrés név vagy leírás alapján...
      edit_automation:
        trigger_section:
          forced: Ez az aktiválót a parancsfájl kényszeríti ki.
          next_pending_automation: "A következő automatizálás ekkor aktiválódik: %{date}"
          trigger_now: "Aktiválás most"
          title: Mikor/mi…
        fields_section:
          title: Parancsfájl beállításai
      destroy_automation:
        confirm: "Biztos, hogy törli: „%{name}\"?"
      fields:
        key_value:
          label_without_count: "Beállítás"
          label_with_count:
            one: "(%{count}) Beállítás szerkesztése"
            other: "(%{count}) Beállítás szerkesztése"
        user:
          label: Felhasználó
        pm:
          title:
            label: Cím
          raw:
            label: Törzs
        pms:
          confirm_remove_pm: "Biztos, hogy eltávolítja ezt a PÜ-t?"
          placeholder_title: PÜ címe
          add_pm: PÜ hozzáadása
          no_pm_created: Még nem hozott létre PÜ-t. A PÜ-k az automatizálás aktiválása után lesznek elküldve.
          title:
            label: Cím
          raw:
            label: Törzs
          delay:
            label: Késleltetés (perc)
          prefers_encrypt:
            label: PÜ titkosítása, ha elérhető
        group:
          label: Csoport
        text:
          label: Szöveg
      triggerables:
        not_found: Nem találta a(z) `%{trigger}` kiváltóját a(z) `%{automation}` automatizáláshoz, győződjön meg róla, hogy a kapcsolódó bővítmény telepítve van-e.
        user_badge_granted:
          fields:
            badge:
              label: Jelvény
            only_first_grant:
              label: Csak az első megadás esetén
        stalled_topic:
          durations:
            PT1H: "Egy óra"
            P1D: "Egy nap"
            P1W: "Egy hét"
            P2W: "Két hét múlva"
            P1M: "Egy hónap"
            P3M: "Három hónap múlva"
            P6M: "Hat hónap múlva"
            P1Y: "Egy év múlva"
          fields:
            categories:
              label: Kategóriákra korlátozva
            tags:
              label: Címkékre korlátozva
            stalled_after:
              label: Ennyi idő után elakadt
        recurring:
          every: Minden
          frequencies:
            minute: perc
            hour: óra
            day: nap
            weekday: hétköznapon
            week: hét
            month: hónap
            year: év
          fields:
            recurrence:
              label: Ismétlődés
            start_date:
              label: Kezdő dátum
        stalled_wiki:
          durations:
            PT1H: "Egy óra"
            P1D: "Egy nap"
            P1W: "Egy hét"
            P2W: "Két hét múlva"
            P1M: "Egy hónap"
            P3M: "Három hónap múlva"
            P6M: "Hat hónap múlva"
            P1Y: "Egy év múlva"
          fields:
            restricted_category:
              label: Kategóriára korlátozva
            stalled_after:
              label: Aktiváló késleltetése
              description: Meghatározza a késleltetést az utolsó wikiszerkesztés és az automatizálás aktiválása között.
            retriggered_after:
              label: Késleltetés újraaktiválása
              description: Meghatározza az első és a következő aktiválás közötti késleltetést, ha a wiki még mindig nem lett szerkesztve az első aktiválás után
        user_added_to_group:
          fields:
            joined_group:
              label: Nyomon követett csoport
        user_removed_from_group:
          fields:
            left_group:
              label: Nyomon követett csoport
        user_promoted:
          fields:
            restricted_group:
              label: Csoportra korlátozás
            trust_level_transition:
              label: Bizalmi szint átmenete
          trust_levels:
            ALL: "Összes bizalmi szintnél"
            TL01: "BSZ0 → BSZ1"
            TL12: "BSZ1 → BSZ2"
            TL23: "BSZ2 → BSZ3"
            TL34: "BSZ3 → BSZ4"
        point_in_time:
          fields:
            execute_at:
              label: Végrehajtás ekkor
        topic:
          fields:
            restricted_topic:
              label: Témaazonosító
        post_created_edited:
          fields:
            original_post_only:
              label: Csak az eredeti bejegyzés
              description: Csak akkor aktiválódik, ha a bejegyzés az eredeti bejegyzés a témában
            action_type:
              label: Művelet típusa
              description: "Opcionális, korlátozza az aktiválást csak a létrehozott vagy szerkesztett eseményekre"
            valid_trust_levels:
              label: Érvényes bizalmi szintek
              description: Csak akkor aktiválódik, ha a bejegyzést a felhasználó hozza létre ezeken a bizalmi szinteken, alapértelmezés szerint bármely bizalmi szint
            restricted_tags:
              label: Címkék
              description: Opcionális, csak akkor aktiválódik, ha a bejegyzés rendelkezik ezen címkék bármelyikével
            restricted_category:
              label: Kategória
              description: Opcionális, csak akkor aktiválódik, ha a bejegyzés témája ebbe a kategóriába tartozik
            restricted_group:
              label: Csoport
              description: Nem kötelező, csak akkor aktiválódik, ha a bejegyzés témája egy személyes üzenet a csoport postafiókjában
            restricted_groups:
              label: Csoportok
              description: Nem kötelező, csak akkor aktiválódik, ha a bejegyzés témája egy személyes üzenet a csoportok egyikében
            ignore_group_members:
              label: Csoporttagok figyelmen kívül hagyása
              description: Hagyja ki az eseményindítót, ha a feladó a fent meghatározott csoport tagja
            ignore_automated:
              label: Automatizált figyelmen kívül hagyása
              description: Hagyja ki az eseményindítót, ha a feladónak van válasz e-mailje, vagy automatizált forrásból származik. Csak az e-mailben létrehozott bejegyzésekre vonatkozik
            first_post_only:
              label: Csak az első bejegyzés
              description: Csak akkor aktiválódik, ha a bejegyzés a felhasználó által létrehozott első bejegyzés
            first_topic_only:
              label: Csak az első téma
              description: Csak akkor aktiválódik, ha a téma az első téma, amelyet a felhasználó hozott létre
            skip_via_email:
              label: "Kihagyás e-mailben"
              description: "Hagyja ki az eseményindítót, ha a bejegyzés e-mailben jött létre"
          created: Létrehozott
          edited: Szerkesztve
        user_updated:
          fields:
            user_profile:
              label: Felhasználói profil mezők
              description: Csak akkor aktiválódik, ha a felhasználó kitöltötte ezeket a mezőket
            custom_fields:
              label: Felhasználói egyéni mezők
              description: Csak akkor aktiválódik, ha a felhasználó kitöltötte ezeket a mezőket
            once_per_user:
              label: Felhasználónként egyszer
              description: Felhasználónként csak egyszer aktiválódik
            new_users_only:
              label: Csak új felhasználók
              description: Csak azoknál az új felhasználóknál aktiválódik, akik az automatizálás engedélyezése után csatlakoznak
        category_created_edited:
          fields:
            restricted_category:
              label: Szülő kategória
              description: Opcionális, lehetővé teszi az aktiválási végrehajtás korlátozását erre a kategóriára
        pm_created:
          fields:
            restricted_user:
              label: Felhasználók
              description: Csak az ennek a felhasználónak küldött PÜ-ek esetén aktiválódik
            restricted_group:
              label: Csoport
              description: Csak az ehhez a csoporthoz küldött PÜ-ek esetén aktiválódik
            ignore_staff:
              label: Stáb figyelmen kívül hagyása
              description: Az aktiválás kihagyása, ha a küldő stábtag
            ignore_group_members:
              label: Csoporttagok figyelmen kívül hagyása
              description: Hagyja ki az eseményindítót, ha a feladó a fent meghatározott csoport tagja
            ignore_automated:
              label: Automatizált figyelmen kívül hagyása
              description: Hagyja ki az eseményindítót, ha a feladónak van válasz e-mailje, vagy automatizált forrásból származik. Csak az e-mailben létrehozott PÜ-re vonatkozik
            valid_trust_levels:
              label: Érvényes bizalmi szintek
              description: Csak akkor aktiválódik, ha a bejegyzést a felhasználó hozza létre ezeken a bizalmi szinteken, alapértelmezés szerint bármely bizalmi szint
        topic_tags_changed:
          trigger_on_modes:
            tags_added_or_removed: Címkék hozzáadva vagy eltávolítva
            tags_added: Címkék hozzáadva
            tags_removed: Címkék eltávolítva
          fields:
            watching_categories:
              label: Figyelt kategóriák
              description: Csak akkor aktiválódik, ha a téma e kategóriák egyikébe tartozik
            watching_tags:
              label: Figyelt címkék
              description: Csak akkor aktiválódik, ha a témakör rendelkezik ezen címkék bármelyikével
            trigger_on:
              label: Trigger bekapcsolva
            trigger_with_pms:
              label: Aktiválás PÜ-el
              description: Akkor is aktiválódik, ha a címkéket PÜ-ben módosították
        after_post_cook:
          fields:
            valid_trust_levels:
              label: Érvényes bizalmi szintek
              description: Csak akkor aktiválódik, ha a bejegyzést a felhasználó hozza létre ezeken a bizalmi szinteken, alapértelmezés szerint bármely bizalmi szint
            restricted_category:
              label: Kategória
              description: Opcionális, csak akkor aktiválódik, ha a bejegyzés témája ebbe a kategóriába tartozik
            restricted_tags:
              label: Címkék
              description: Opcionális, csak akkor aktiválódik, ha a bejegyzés rendelkezik ezen címkék bármelyikével
      scriptables:
        not_found: Nem található a `%{script}` szkript az automatizáláshoz `%{automation}`, ellenőrizze, hogy a kapcsolódó bővítmény telepítve van
        zapier_webhook:
          fields:
            webhook_url:
              label: Webhook webcíme
              description: "Érvényes Zapier webhook URL-t vár, pl.: https://hooks.zapier.com/hooks/catch/xxx/yyy/"
        auto_responder:
          fields:
            once:
              label: Egyszer
              description: Témánként csak egyszer válaszol
            word_answer_list:
              label: Szó/válasz párok listája
              description: "Egy kulcs/érték csoportok listáját definiálja, ahol a `kulcs` a keresett kifejezés, az `érték` pedig a válasz szövege. A `kulcs` üresen hagyható, hogy minden triggerre válaszoljon, a tartalomtól függetlenül. Fontos, hogy az `érték` elfogadja a {{key}} helyőrzőt, amelyet a válaszban a `kulcs` értéke vált fel. A `kulcs` regexként kerül értékelésre, ezért a speciális karaktereket, mint a `.`, menekíteni kell, ha valóban pontot jelent, pl.: \\."
            answering_user:
              label: Válaszoló felhasználó
              description: Alapértelmezetten a rendszerfelhasználó
        auto_tag_topic:
          fields:
            tags:
              label: Címkék
              description: A témához hozzáadandó címkék listája.
        post:
          fields:
            creator:
              label: Szerző
              post_creator_context: Bejegyzés szerzője
              updated_user_context: Frissített felhasználó
            topic:
              label: Témaazonosító
            post:
              label: Bejegyzés tartalma
        topic:
          fields:
            creator:
              label: Szerző
              updated_user_context: Frissített felhasználó
            body:
              label: Tématörzs
            title:
              label: Témacím
            category:
              label: Témakategória
            tags:
              label: Témacímkék
        group_category_notification_default:
          fields:
            group:
              label: Csoport
            notification_level:
              label: Értesítési szint
            update_existing_members:
              label: Meglévő tagok frissítése
              description: Frissíti a meglévő csoporttagok értesítési szintjét
        user_global_notice:
          fields:
            level:
              label: Szint
            notice:
              label: Értesítés
              description: Elfogad HTML-t, ne töltse ki nem megbízható bevitellel!
          levels:
            warning: Figyelmeztetés
            info: Információ
            success: Siker
            error: Hiba
        user_group_membership_through_badge:
          fields:
            badge_name:
              label: Jelvény neve
            group:
              label: Csoport
              description: Célcsoport. A megadott jelvénnyel rendelkező felhasználók hozzáadódnak ehhez a csoporthoz
            update_user_title_and_flair:
              label: Felhasználó címének és hangulatának frissítése
              description: Opcionális, Felhasználó címének és hangulatának frissítése
            remove_members_without_badge:
              label: Távolítsa el a meglévő tagokat jelvény nélkül
              description: 'Opcionális: Távolítsa el a meglévő csoporttagokat a megadott jelvény nélkül'
            badge:
              label: Jelvény
              description: Jelvény kiválasztása
        suspend_user_by_email:
          fields:
            suspend_until:
              label: Felfüggesztés eddig (alapértelmezett)
            reason:
              label: Ok (alapértelmezett)
            actor:
              label: Felhasználó
              description: "A felfüggesztésért felelős felhasználó (alapértelmezett: rendszer)"
        pin_topic:
          fields:
            pinnable_topic:
              label: Témaazonosító
            pinned_globally:
              label: Globálisan kitűzve
            pinned_until:
              label: Kitűzve eddig
        banner_topic:
          fields:
            topic_id:
              label: Témaazonosító
            banner_until:
              label: Készítsen bannert addig
            user:
              label: Felhasználó
              description: "A bannert létrehozó felhasználó (alapértelmezett: system)"
        flag_post_on_words:
          fields:
            words:
              label: Ellenőrzött szavak
        topic_required_words:
          fields:
            words:
              label: Kötelező szavak listája
        gift_exchange:
          fields:
            gift_exchangers_group:
              label: A résztvevők csoportjának neve
            giftee_assignment_messages:
              label: Az ajándékozónak küldött üzenetek
        send_pms:
          add_a_pm_btn:
            label: PÜ hozzáadása
          fields:
            receiver:
              label: PÜ fogadó
            sendable_pms:
              label: PÜ-ek
            sender:
              label: PÜ feladó
        close_topic:
          fields:
            topic:
              label: Témaazonosító
            message:
              label: Záró üzenet
              description: "Választható üzenet, amelyet a téma lezárt rekordjában kell megjeleníteni"
            user:
              label: Felhasználó
              description: "A témát lezáró felhasználó (alapértelmezett: rendszer)"
        add_user_to_group_through_custom_field:
          fields:
            custom_field_name:
              label: "Felhasználó egyéni mező neve"
      unnamed_automation: "Névtelen automatizálás"
      models:
        script:
          name:
            label: Szkript
        trigger:
          name:
            label: Trigger
        automation:
          name:
            label: Név
          trigger:
            label: Trigger
          script:
            label: Szkript
          version:
            label: Verzió
          status:
            label: Állapot
          enabled:
            label: Engedélyezed
          disabled:
            label: Kikapcsolt
          placeholders:
            label: Helyőrzők
          last_updated_at:
            label: Utolsó frissítés
          last_updated_by:
            label: Frissítette
